@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital@0;1&family=Mouse+Memoirs&family=Poppins&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,200..1000;1,200..1000&display=swap');
a {
    text-decoration: none;
}

.main {
    overflow-y: auto;
}

img {
    max-width: 100%;
    height: auto;
}

#main-home-page img {
    opacity: 0;
    transition: opacity 1s ease-in-out;
}

.nav-link::after {
    display: none;
}

#main-home-page img.loaded {
    opacity: 1;
}

.c_heading {
    font-weight: 600;
    font-size: 32px;
    line-height: 42px;
    letter-spacing: 0.1px;
    color: #5a2db9;
    font-family: "Public Sans", sans-serif;
}

.C_para {
    font-weight: 500;
    font-size: 20px;
    line-height: 27px;
    letter-spacing: 0.1px;
    font-size: 18px;
    color: #3f3e3e;
    margin: 0;
    font-family: "Nunito", sans-serif;
}

.c_padding {
    padding: 70px 0;
}

.underline {
    position: relative;
}

.underline::after {
    position: absolute;
    content: '';
    bottom: -15px;
    margin: auto;
    width: 250px;
    height: 2px;
    background-color: #f75013;
    left: 0;
    right: 0;
    opacity: 0.25;
}

.yellow-header-btn,
.yellow-header-btn:hover {
    background-color: #ffb341;
    border-radius: 8px;
    color: #2d0e6f;
    padding: 5px 20px;
    font-size: 15px;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .2), 0 2px 10px 0 rgba(0, 0, 0, .1);
    text-decoration: none;
    margin-right: 15px;
}

.yellow-btn,
.yellow-btn:hover {
    background-color: #FFE4DA;
    border-radius: 8px;
    color: #C43400;
    padding: 7px 45px;
    font-size: 18px;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .2), 0 2px 10px 0 rgba(0, 0, 0, .1);
    text-decoration: none;
    margin-right: 10px;
    border: 1px solid #C43400;
    min-width: 170px;
    font-family: "Nunito", sans-serif;
    font-weight: 600;
}

.orange-header-btn,
.orange-header-btn:hover {
    background-color: #DB3A00;
    border-radius: 8px;
    color: #fff;
    padding: 5px 20px;
    font-size: 15px;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .2), 0 2px 10px 0 rgba(0, 0, 0, .1);
    text-decoration: none;
    margin-right: 15px;
}

.orange-btn,
.orange-btn:hover {
    background-color: #DB3A00;
    border-radius: 8px;
    color: #fff;
    padding: 7px 45px;
    font-size: 18px;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .2), 0 2px 10px 0 rgba(0, 0, 0, .1);
    text-decoration: none;
    margin: 0 10px;
    border: 1px solid #DB3A00;
    min-width: 170px;
    font-family: "Nunito", sans-serif;
    font-weight: 600;
}

.youtube-videos-thumb:after {
    content: "";
    position: absolute;
    right: 40%;
    bottom: 5px;
    width: 75px;
    height: 75px;
    z-index: 100;
    background: transparent url(../img/auth-page/youtubeicon.png) no-repeat center;
    pointer-events: none;
    background-size: 100%;
    border: 2px solid #fff;
    border-radius: 50%;
}

.youtube-videos-thumb:hover::after {
    transition: .5s;
    transform: scale(1.1);
    box-shadow: 0 0 15px #ffee10;
}


/* header start*/

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu .dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -1px;
}

header {
    background: #250b5b;
    position: sticky;
    top: 0;
    z-index: 99;
}


/* header end */


/* home page css */

.home_single_banner {
    background-position: bottom;
    background-size: cover;
}


/* banner styling */

.banner-content h1 {
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    color: #ffb341;
    line-height: 42px;
    margin-bottom: 15px;
}

.banner-content li {
    font-family: "Nunito", sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 25px;
    line-height: 40px;
    letter-spacing: 0.6px;
    color: #ffffff;
}

.banner-content p {
    font-weight: 400;
    font-size: 1.25rem;
    line-height: 28px;
    color: #fff;
}

.banner-slider .slick-prev:before {
    content: '';
    background: url(../img/home-page/arrow.png);
    height: 57px;
    width: 50px;
    display: block;
    background-size: contain;
    transform: rotate(90deg);
    background-repeat: no-repeat;
}

.banner-slider .slick-next {
    right: 25px;
    height: 57px;
    width: 50px;
    z-index: 9;
}

.banner-slider .slick-next:before {
    content: '';
    background: url(../img/home-page/arrow.png);
    height: 57px;
    width: 50px;
    display: block;
    background-size: contain;
    transform: rotate(-90deg);
    background-repeat: no-repeat;
}

.banner-slider .slick-prev {
    left: 25px;
    height: 57px;
    width: 50px;
    z-index: 9;
}

.second_banner {
    display: flex;
    flex-wrap: wrap;
    list-style-type: none;
    padding: 0;
    margin: 40px 0;
}

.second_banner li {
    color: #2D2929;
    background: #E7FFCC;
    padding: 5px 30px;
    border-radius: 50px;
    font-size: 18px;
    font-weight: 600;
    margin: 0 10px 10px 0;
    line-height: 30px;
}

.jr_head {
    font-family: "Mouse Memoirs", sans-serif;
    font-weight: 400;
    font-size: 80px;
    line-height: 96px !important;
}

.home_slide_container {
    position: relative;
    height: 580px;
}

.home_single_banner {
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    height: 100%;
    object-fit: cover;
}

.banner-content {
    z-index: 1;
    position: relative;
}

.home_single_banner picture {
    width: 100%;
    height: 100%;
}

.home_single_banner source,
.home_single_banner img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}


/* volt benefits */

.benefits-images {
    max-height: 280px;
    margin-bottom: 20px;
}

.beneifts_heading {
    font-weight: 600;
    font-size: 25px;
    line-height: 29px;
    color: #5a2db9;
    margin: 0;
    font-family: "Public Sans", sans-serif;
}

.how-volt-different {
    background: #fef3d6d4;
    box-shadow: 0px 0px 15px -4px rgb(92 88 92 / 66%);
}

.how-volt-different .card-odd {
    background: #087ac3;
    box-shadow: 0px 6px 0px 0px #087ac3;
}

.how-volt-different .card {
    min-height: 350px;
    position: relative;
}

.flip__switch {
    position: absolute;
    content: '';
    bottom: 1px;
    right: 16px;
    color: #fff;
}

.card-even {
    background: #497518;
    box-shadow: 0px 6px 0px 0px #497518;
}

.flip-card-heading {
    border-bottom: 1px solid #e9e9e957;
    padding-bottom: 8px;
    margin-bottom: 8px !important;
    color: #fFF;
    font-weight: 700;
    transform: rotateY( 180deg) !important;
    display: block;
    font-size: 16px;
}

.flip-card-img {
    width: 60px;
    margin: 0 auto;
    margin-bottom: 15px;
}

.f-desc {
    font-size: 13px;
    text-align: left;
    line-height: 18px;
    color: #fff;
    margin-bottom: 0;
    transform: rotateY(180deg) !important;
    display: block;
}


/* why volt */

.why-volt-slide {
    border: 2px solid #ffa900;
    border-radius: 10px;
}

.why-volt-slide img {
    width: 200px;
    height: 250px;
    margin: 15px auto;
}

.why-volt-slide .card-title {
    color: #5a2db9;
    font-size: 20px;
    font-family: "Public Sans", sans-serif;
    text-decoration: none;
    min-height: 70px;
    display: block;
}

.why-volt-slide img {
    object-fit: contain;
}

.why-volt-slide .card-caption {
    color: #C24111;
    font-family: "Nunito", sans-serif;
}

.volt-way-slider .slick-slide,
.how-volt-different .slick-slide {
    margin: 0 10px;
    bottom: -80px;
}

.volt-way-slider .slick-arrow,
.volt-way-slider .slick-arrow:hover,
.how-volt-different .slick-arrow,
.how-volt-different .slick-arrow:hover {
    top: unset;
    bottom: -80px;
    background: #250b5b !important;
    border-radius: 50%;
    width: 35px;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .2), 0 2px 10px 0 rgba(0, 0, 0, .1);
    height: 35px;
}

.volt-way-slider .slick-arrow.slick-disabled,
.how-volt-different .slick-arrow.slick-disabled {
    background: #c3c0bf !important;
}

.volt-way-slider .slick-next::before,
.how-volt-different .slick-next::before {
    content: '';
    line-height: 10px;
    background: url(../img/home-page/arrow.png);
    opacity: 1 !important;
    height: 20px;
    width: 20px;
    display: block;
    position: absolute;
    z-index: 9;
    right: 6px;
    top: 8px;
    background-size: contain;
    transform: rotate(-90deg);
}

.volt-way-slider .slick-prev::before,
.how-volt-different .slick-prev::before {
    content: '';
    line-height: 10px;
    background: url(../img/home-page/arrow.png);
    opacity: 1 !important;
    height: 20px;
    width: 20px;
    display: block;
    position: absolute;
    z-index: 9;
    right: 9px;
    top: 8px;
    background-size: contain;
    transform: rotate(-270deg);
}

.volt-way-slider .slick-next,
.how-volt-different .slick-next {
    right: 46%;
}

.volt-way-slider .slick-prev,
.how-volt-different .slick-prev {
    left: 46%;
}


/* Reasoning Aptitude Section */

.reasoning-aptitude-section {
    background: #f1fce6;
    box-shadow: 0px 0px 15px -4px rgb(92 88 92 / 66%);
}

.reasoning-aptitude-img img {
    width: 100%;
    border-radius: 10px;
}

.reasoning-aptitude-img {
    padding: 0 10px;
    position: relative;
}

.reasoning-img {
    width: 60%;
    margin: auto;
    margin-right: 0;
}


/* general knowlegede section */

.general-knowledge-section {
    background: #dcf2ff;
    box-shadow: 0px 0px 15px -4px rgb(92 88 92 / 66%);
}

.english-grammer-video img {
    width: 100%;
    border-radius: 10px;
    position: relative;
}

.english-grammer-video {
    padding: 0 10px;
    position: relative;
}

.english-grammer-section-img {
    width: 65%;
}


/* counter */

.single-counter {
    WIDTH: 330PX;
    MARGIN: auto;
    display: flex;
    padding: 15px 40px;
    justify-content: space-between;
    align-items: center;
    border-radius: 10px;
    box-shadow: 6px 6px 7px 0px rgba(0, 0, 0, 0.21);
    transition: 0.3s ease-in-out;
}

.single-counter i {
    font-size: 5em;
    color: #fff;
}

.single-counter .title-count {
    font-size: 20px;
    font-family: "Nunito", sans-serif;
    color: #fff;
    margin-bottom: 0;
}

.number-count {
    font-size: 40px;
    font-weight: 600;
    color: #fff;
    font-family: "Public Sans", sans-serif;
}

.counter-section.c_padding {
    padding: 145px 0 155px 0;
}


/* Learn on the go */

.learn-volt {
    padding: 70px 0;
}

.reach-us {
    display: flex;
    align-items: center;
}

.reach-us a {
    display: block;
}

.scan-code {
    width: 90px;
    height: 90px;
}

.play-store {
    width: 180px;
    margin-right: 10px;
}


/* testimonial */

.testimonial-slides {
    position: relative;
    text-align: center;
    padding: 85px 50px 45px 70px;
    margin: 70px 15px 35px;
    border: 3px solid #ffb341;
    border-radius: 20px 0px 20px 0px;
    position: relative;
}

.timg {
    width: 140px;
    height: 140px;
    border: 10px solid #fff;
    margin: 0 auto;
    position: absolute;
    top: -60px;
    left: 0;
    right: 0;
    border-radius: 50%;
    box-shadow: 0px 2px 6px 4px #a9a6a652;
}

.testimonial-slides .slick-current.slick-active {
    overflow: visible !important;
}

.testimonial-heading {
    font-size: 28px;
}

@media only screen and (max-width: 767px) {
    .testimonial-slides {
        padding: 85px 20px 45px 20px;
    }
    .comman-faq-question h2 {
        font-size: 28px;
    }
}


/* comman-faq start */

.comman-faq {
    padding: 80px 0;
}

.comman-faq-container {
    margin-bottom: 50px !important;
}

.comman-faq-question {
    background-color: #f1fce6;
    padding: 5%;
    border: 3px solid #d5e7c2;
    border-radius: 25px;
}

.comman-faq .c_heading {
    margin-bottom: 80px !important;
}

.comman-faq-question .trial-new-style {
    box-shadow: none;
    font-size: 18px;
}

.comman-faq-container .accordion-button:not(.collapsed),
.comman-faq-container .accordion-button {
    box-shadow: none;
    background-color: transparent;
    color: #3f3e3e;
    font-weight: 500;
    font-size: 22px;
}

.comman-faq-container .accordion-button::after {
    background-image: url('../../assets/img/faq/faq-plus.svg') !important;
    transform: none !important;
    background-size: contain;
    height: 25px;
    width: 25px;
    font-family: "Public Sans", sans-serif;
}

.comman-faq-question img {
    width: 115px;
    background-size: contain;
    opacity: 1;
}

.comman-faq-container .accordion-button:not(.collapsed)::after {
    background-image: url('../../assets/img/faq/faq_minus.svg') !important;
}

.comman-faq-container .accordion-item {
    border: 0;
}

.comman-faq-container .accordion-button:focus {
    border-color: transparent !important;
}

.comman-faq-container .accordion-body {
    font-size: 16px;
}


/* comman-faq end */


/* general knowledge */

.english-grammar-section-img img {
    width: 100%;
    border-radius: 10px;
}

.english-grammar-section-img {
    padding: 0 10px;
    position: relative;
}

.comman-faq-question h2 {
    font-size: 32px;
    color: #3f3e3e;
    font-family: "Public Sans", sans-serif;
}


/*lets-go-section */

.lets-go-section {
    box-shadow: 0px 0px 15px -4px rgb(92 88 92 / 66%);
    background: url(../img/home-page/banner-app.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom;
}

.lets-go-section.c_padding {
    padding: 30px 0;
}

.mobile-screen {
    position: relative;
    flex-direction: column;
}


/* footer */

footer {
    background-color: #250b5b;
}

.app-playstore {
    width: 180px;
}

.color-footer-v1 {
    color: #9a9999;
}

.footer-link-heading {
    font-size: 1.25rem;
    display: block;
}

.how-volt-different .slick-slide {
    margin: 0 10px;
}

.card {
    perspective: 500px;
}

.content {
    position: absolute;
    width: 100%;
    height: 100%;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
    transition: transform 1s;
    transform-style: preserve-3d;
}

.flip__switch_front,
.flip__switch__back {
    position: absolute;
    left: 14px;
    bottom: 0;
    transform: rotate(180deg);
    color: #fff;
}

.back.card ul {
    transform: rotatey(180deg);
    font-size: 14px;
    text-align: left;
}

.front,
.back {
    position: absolute;
    height: 100%;
    width: 100%;
    color: #03446A;
    text-align: center;
    font-size: 20px;
    border-radius: 5px;
    backface-visibility: hidden;
}

.card {
    border: none;
    color: white;
    transform: rotateY( 180deg);
    display: flex;
    justify-content: center;
}

.footer {
    color: #fff;
}

.vs-content {
    height: 80vh !important;
}

.embed-responsive {
    height: 100%;
}

#vVideo {
    display: block;
    width: 100%;
    height: 100%;
}

.testimonial .slick-dots .slick-active button {
    background-color: #fff;
}

.testimonial .slick-dots li button {
    width: 70px;
    height: 10px;
    border: 2px solid #c4c4c3;
    border-radius: 5px;
}

.testimonial .slick-dots li button:before {
    display: none;
}

.testimonial .slick-dots li {
    width: auto;
    height: auto;
}

.banner-mobile-app-img {
    width: 60%;
}

.account-dropdown span,
.account-dropdown a {
    font-size: 14px;
    padding: .5rem 1rem;
}

.navbar-brand {
    width: 100px;
}

.navbar-brand img {
    width: 100%;
    border: 1px solid #fff;
}

@media only screen and (max-width: 1400px) {
    .banner-slider .slick-prev {
        left: 0;
    }
    .banner-slider .slick-next {
        right: 0;
    }
}

@media only screen and (max-width: 1200px) {
    .banner-content {
        padding-left: 35px;
    }
    .banner-content h1 {
        font-size: 20px;
    }
    .italic-text h1 {
        font-size: 50px;
        line-height: 55px !important;
    }
    .single-counter {
        width: fit-content;
    }
    .single-counter .iconSize {
        margin-right: 10px;
    }
    .reasoning-img {
        width: 78%;
    }
    .english-grammer-section-img {
        width: 80%;
    }
    .value-education-section-img img {
        width: 88%;
    }
    .volt-way-slider .slick-next,
    .how-volt-different .slick-next {
        right: 45%;
    }
    .volt-way-slider .slick-prev,
    .how-volt-different .slick-prev {
        left: 45%;
    }
    .how-volt-different {
        padding-bottom: 100PX;
    }
    .home_slide_container {
        height: 400px;
    }
}

@media only screen and (max-width: 991px) {
    .banner-content {
        padding-left: 0;
    }
    .banner-image h1 {
        font-size: 24px;
        color: #ffb341;
        margin-bottom: 25px;
    }
    .banner-image img {
        max-width: 300px;
        margin-bottom: 20px;
    }
    .banner .row {
        flex-direction: column-reverse;
    }
    .bn0 {
        background-image: url('../img/home-page/mbannerbg0.png');
        background-position: center;
        height: 700px;
    }
    .bn1 {
        background: #5526b7 !important;
    }
    .bn2 {
        background: #689b30 !important;
    }
    .bn3 {
        background: #e0f4fb !important;
    }
    .single-counter {
        padding: 15px;
    }
    .single-counter i {
        font-size: 3em;
    }
    .volt-way-slider .slick-next,
    .how-volt-different .slicl-next {
        right: 43.5%;
    }
    .volt-way-slider .slick-prev,
    .how-volt-different .slick-prev {
        left: 43.5%;
    }
    .reasoning-img {
        margin: 0;
    }
    .juniorSection-mobile {
        width: 100%;
        height: auto;
    }
    .general-knowledge-img {
        width: 70%;
    }
    .benefits-images {
        width: 50%;
        max-height: fit-content;
    }
    .reasoning-aptitude-section p,
    .english-grammer-section p,
    .general-knowledge-section p {
        text-align: center !important;
    }
    .reasoning-img,
    .english-grammer-section-img,
    .general-knowledge-img {
        width: 55%;
        margin-bottom: 20px;
    }
    .counter-section.c_padding {
        padding: 90px 0;
    }
    .banner-content p {
        text-align: center;
    }
    .banner-mobile-app-img {
        width: 100%;
        margin: auto;
    }
    .google-play-scan {
        width: 50% !important;
    }
    .banner-content ul {
        padding: 0;
        margin: auto;
        width: fit-content;
        margin-bottom: 30px;
    }
    .fun-fliled-banner .col-12,
    .fun-fliled-banner .banner-content {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .lets-go-section {
        background: url(../img/home-page/banner-app-mobile.png);
        background-size: cover;
    }
    .lets-go-section,
    .lets-go-section .c_heading {
        text-align: center !important;
        margin: auto;
    }
    .app-mobile-image {
        width: 70%;
        margin: auto;
    }
    .second_banner {
        justify-content: center;
    }
    .app-header-image {
        width: 50%;
        margin: auto;
    }
    .mob-user i,
    .mob-menu i {
        font-size: 25px;
        line-height: 25px;
    }
    .mob-user {
        margin-right: 10px;
    }
}

@media only screen and (min-width: 992px) {
    .lets-go-section .row {
        justify-content: space-between;
    }
    .home_single_banner.bn0 {
        background-image: url('../img/home-page/bannerbg0.png');
        background-size: 120% 120%;
        background-position: top;
        background-repeat: no-repeat;
    }
    .cart i {
        line-height: 25px;
    }
}

@media only screen and (max-width: 767px) {
    .single-counter {
        margin-bottom: 33px;
        width: 300px;
    }
    .single-counter i {
        font-size: 5em;
    }
    .single-counter {
        padding: 15px 40px;
    }
    .navbar-brand {
        width: 50px;
    }
    .volt-way-slider .slick-next,
    .how-volt-different .slick-next {
        right: 40%;
    }
    .volt-way-slider .slick-prev,
    .how-volt-different .slick-prev {
        left: 40%;
    }
    .benefits-images {
        max-height: 240px;
    }
    .banner-content p {
        font-size: 16px;
    }
    .c_heading {
        text-align: center;
        margin-bottom: 27px !important;
    }
    .learn-img {
        width: 40% !important;
        margin-bottom: 40px;
    }
    .bn0 {
        background-position: top;
        height: auto;
    }
    .home_slide_container {
        height: 650px;
    }
}

@media only screen and (max-width: 576px) {
    .yellow-btn,
    .yellow-btn:hover,
    .orange-btn,
    .orange-btn:hover {
        margin: 0 3px;
        min-width: 110px;
        padding: 5px 15px;
        font-size: 16px;
    }
    .home_single_banner.fun-fliled-banner {
        display: flex !important;
        align-items: center;
        justify-content: center;
    }
    .fun-fliled-banner .orange-btn {
        margin-top: 60px;
    }
    .google-play-scan {
        width: 100% !important;
    }
    .banner-slider .slick-prev,
    .banner-slider .slick-next {
        top: 40%;
    }
    .italic-text h1 {
        font-size: 45px;
    }
    .volt-way-slider .slick-next,
    .how-volt-different .slick-next {
        right: 38%;
    }
    .volt-way-slider .slick-prev,
    .how-volt-different .slick-prev {
        left: 38%;
    }
    .lets-go-section .C_para {
        margin-bottom: 115px !important;
    }
    .lets-go-section {
        overflow: hidden;
    }
    .testimonial .slick-dots li button {
        width: 40px;
    }
    .banner-image img {
        max-width: 250px;
    }
    .app-mobile-image {
        width: 80%;
    }
    .second_banner li {
        font-size: 14px;
        line-height: 23px;
        padding: 5px 26px;
    }
    .app-header-image {
        width: 100%;
    }
}

@media only screen and (min-width: 1300px) {
    .home_single_banner.bn0 {
        background-size: cover;
        background-position: top;
    }
}


/* Selects the second li element in a list */

::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(89 47 147);
    box-shadow: inset 0 0 6px rgba(89 47 147);
    background-color: #592f93;
}

::-webkit-scrollbar {
    width: 10px !important;
    background-color: #f5f5f5;
}

::-webkit-scrollbar-thumb {
    background-color: #f75013;
    border-radius: 0px;
}

.badge-notification {
    position: absolute;
    font-size: .6rem;
    margin-top: -.1rem;
    margin-left: -0.5rem;
    padding: .2em .45em;
}

.pns {
    padding: .5em 1em;
}

.trial-new-style {
    color: #bd3a0b !important;
    background: #ffe3d9 !important;
    border: 2px solid #bd3a0b;
    font-weight: 700;
}

.home_single_banner.bn1 {
    background-image: url('../img/home-page/bannerbg1.png');
}

.home_single_banner.bn2 {
    background-image: url('../img/home-page/bannerbg2.png');
}

.home_single_banner.bn3 {
    background-image: url('../img/home-page/bannerbg3.png');
}

.bn0 {
    cursor: pointer;
}

.footer-logo {
    border: 1px solid #fff;
}

.bg-087AC3 {
    background-color: #087AC3;
}

.bg-477612 {
    background-color: #477612
}

.bg-DB3A00 {
    background-color: #DB3A00
}

.pointer-event-none {
    pointer-events: none;
}

.avatar-img-style {
    width: 2.1rem;
    height: 2.1rem;
}

.p06 {
    padding: 0.6rem
}

.border-style-testimonial-ffb341 {
    border: 3px solid #ffb341;
}

.border-style-testimonial-5bb7f0 {
    border: 3px solid #5bb7f0;
}

.border-style-testimonial-6aa12c {
    border: 3px solid #6aa12c;
}

.border-style-testimonial-f52323 {
    border: 3px solid #f52323;
}

.border-style-testimonial-5526b7 {
    border: 3px solid #5526b7;
}

.info-style {
    width: 160px;
}

.vloading {
    left: 50%;
    transform: translateX(-50%);
    position: absolute;
    top: 40%;
    width: 100px;
    height: 100px;
    margin: auto;
}